toutes les options
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Paquet source : ruby-flot-rails  ]

Paquet : ruby-flot-rails (0.0.6-2)

Liens pour ruby-flot-rails

Screenshot

Ressources Debian :

Télécharger le paquet source ruby-flot-rails :

Responsables :

Ressources externes :

Paquets similaires :

jQuery Flot for Rails Asset pipeline

Ruby-flot-rails is a ruby gem that provides easy installation and usage of jQuery-flot javascript library for your Rails 3.1+ application.

Autres paquets associés à ruby-flot-rails

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger ruby-flot-rails

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 4,8 ko63,0 ko [liste des fichiers]